
#MainBorder{
    height: 767px;
    width: 767px;
    border: 15px solid deeppink;
    margin: 0 auto;
}
.mainboxA{
    height: 306px;
    width: 306px;
    background-color: yellow;
    float: left;
}
.mainboxB{
    height: 306px;
    width: 306px;
    background-color: red;
    float: left;
}
.mainboxC{
     height: 308px;
     width: 306px;
     background-color: green;
     float: left;
}
.mainboxD{
    height: 308px;
    width: 306px;
    background-color: blue;
    float: left;
}
.subboxA{
    width: 67%;
    height: 67%;
    margin: 15%;
    background-color: blue;
}
.subboxB{
    width: 67%;
    height: 67%;
    margin: 15%;
    background-color: yellow;
}
.subboxC{
    width: 67%;
    height: 67%;
    margin: 15%;
    background-color: red;
}
.subboxD{
    width: 67%;
    height: 67%;
    margin: 15%;
    background-color: green;
}
.square{
    width:40%;
    height:40%;
    border-spacing:50px;
    float:left;
    background-color: indigo;
    margin-top:6.5%;
    margin-left:6.5%
}
.middleboxA{
    height: 306px;
    width: 155px;
    float: left;
}
.middleboxB{
    height: 153px;
    width: 309px;
    float: left;
}
.middleboxC{
    height: 153px;
    width: 309px;
    float: left;
}
.middleboxD{
    height: 307px;
    width: 155px;
    float: left;
}
.seashell{
    height: 48px;
    width: 48.5px;
    background-color: seashell;
    border: 1px solid black;
    float: left;
}
.red{
    height: 48px;
    width: 48.5px;
    background-color: red;
    border: 1px solid black;
    float: left;
}
.yellow{
    height: 48px;
    width: 48.5px;
    background-color: yellow;
    border: 1px solid black;
    float: left;
}
.centerbox{
    width:149px;
    float:left;
    height:153px;
    background-color:yellow;
}
.centerboxA{
    width: 67%;
    height: 67%;
    margin: 15%;
    background-color: crimson;
}
.blue{
    height: 48px;
    width: 48.5px;
    background-color: blue;
    border: 1px solid black;
    float: left;
}
.green{
    height: 48px;
    width: 48.5px;
    background-color: green;
    border: 1px solid black;
    float: left;
}
